=== debian/control ===
Source: node-espree
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/eslint/espree
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-espree.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-espree.git

Package: node-espree
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-acorn (>= 5.1.1)
 , node-acorn-jsx (>= 3.0.0)
Description: Esprima-compatible JavaScript parser built on Acorn
 Espree started out as a fork of Esprima v1.2.2, the last stable published
 released of Esprima before work on ECMAScript 6 began. Espree is now built on
 top of Acorn, which has a modular architecture that allows extension of core
 functionality. The goal of Espree is to produce output that is similar to
 Esprima with a similar API so that it can be used in place of Esprima.
 .
 Node.js is an event-based server-side JavaScript engine.
