## node-espree 6.0.0+ds

=== debian/changelog ===
node-espree (6.0.0+ds-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Remove bad dependency to node-acorn-jsx
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Mar 2020 12:24:06 +0100

node-espree (6.0.0+ds-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Feb 2020 23:14:45 +0100

node-espree (6.0.0+ds-1) experimental; urgency=medium

  [ Xavier Guimard ]
  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Update copyright
  * Update VCS fields to salsa

  [ Bastien Roucariès ]
  * Team upload
  * Upload to experimental for breaking acorn cycle
  * New upstream version (last that support acorn << 7~)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 20 Feb 2020 12:00:07 +0100
