=== debian/control ===
Source: node-espree
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-acorn (>= 6~) <!nocheck>
 , node-eslint-visitor-keys (>= 1~) <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-espree
Vcs-Git: https://salsa.debian.org/js-team/node-espree.git
Homepage: https://github.com/eslint/espree
Rules-Requires-Root: no

Package: node-espree
Architecture: all
Depends: ${misc:Depends}
 , nodejs (>= 6)
 , node-acorn (>= 6~)
 , node-eslint-visitor-keys (>= 1~)
Description: Esprima-compatible JavaScript parser built on Acorn
 Espree started out as a fork of Esprima v1.2.2, the last stable published
 released of Esprima before work on ECMAScript 6 began. Espree is now built on
 top of Acorn, which has a modular architecture that allows extension of core
 functionality. The goal of Espree is to produce output that is similar to
 Esprima with a similar API so that it can be used in place of Esprima.
 .
 Node.js is an event-based server-side JavaScript engine.
