## node-espree 7.3.1~dfsg1

=== debian/changelog ===
node-espree (7.3.1~dfsg1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * stop repackage upstream source
  * copyright: update coverage
  * check testsuite and lint-check code;
    build-depend on
    eslint mocha node-chai
    node-eslint-config-eslint node-eslint-plugin-node
    node-leche node-shelljs

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Dec 2020 03:48:07 +0100

node-espree (6.0.0+ds-4) unstable; urgency=medium

  * add myself as uploader
  * declare compliance with Debian Policy 4.5.1
  * add source script copyright-check
  * copyright:
    + update coverage
  * override lintian License-Reference field warnings
    (see bug#786450)
  * use debhelper compatibility level 13 (not 12)
  * update git-buildpackage settings:
    + sign tags
    + simplify filter
    + use DEP-14 git branch names
    + add usage comment
  * update watch file:
    + use file format 4
    + use substitution strings
    + simplify regular expressions
    + use dversionmangle=auto
    + stop repack
    + add usage comment
  * build-depend on dh-sequence-nodejs
    (not pkg-js-tools)
  * stop depend on nodejs
  * simplify versioning of (build-)dependencies
    (with no functional change)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Dec 2020 02:38:30 +0100
