=== debian/rules ===
#!/usr/bin/make -f

ESLINT = eslint
MOCHA = mocha --no-timeout
# normalize output with TAP where possible unless terse requested
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
ESLINT += --format tap
MOCHA += --reporter tap
else
ESLINT += --format unix
MOCHA += --reporter dot --no-colors
endif

%:
	dh $@

# TODO: check full testsuite
# TODO: lint-check code strictly
override_dh_auto_test:
	$(MOCHA) --exclude tests/lib/libraries.js 'tests/lib/**/*.js'
	$(ESLINT) Makefile.js .eslintrc.js 'lib/**/*.js' espree.js 'tests/lib/**/*.js' || true
