## node-espree 9.3.1~dfsg

=== debian/changelog ===
node-espree (9.3.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: use repacksuffix ~dfsg (not ~dfsg1)
  * update copyright info: update coverage
  * tighten lintian overrides
  * tighten (build-)dependency on node-acorn node-eslint-visitor-keys
  * stop build-depend on node-leche
  * drop patch cherry-picked upstream now applied
  * add patch 2001 to avoid privacy leak in documentation
  * update build routines to no longer regenerate unicode patterns
    (obsoleted by upstream changes);
    drop patch 1001;
    stop build-depend on libipc-system-simple-perl
    libpath-tiny-perl node-unicode-14.0.0 perl
  * generate html and plaintext documentation from upstream markdown;
    build-depend on cmark-gfm
  * update build routines;
    build-depend on rollup node-rollup-plugin-commonjs
    node-rollup-plugin-json node-rollup-plugin-node-resolve
  * update test checking

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Feb 2022 17:11:31 +0100

node-espree (7.3.1~dfsg1-3) unstable; urgency=medium

  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * add patch cherry-picked upstream
    to modernize use of NodeJS module acorn,
    replacing simpler patch applied in 7.3.1~dfsg1-2;
    fix tighten build-dependency on node-acorn
  * add file debian/patches/README to source,
    documenting patch naming micro-policy
  * add patch 1001 to modernize use of NodeJS module unicode
  * add source helper script update-unicode-patterns.pl,
    and refresh unicode patterns during build;
    build-depend on libipc-system-simple-perl
    libpath-tiny-perl node-unicode-14.0.0 perl
  * add autopkgtest; closes: bug#998727, thanks to Yadd

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Nov 2021 15:42:14 +0100

node-espree (7.3.1~dfsg1-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix test for acorn ≥ 8 (Closes: #997789)

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 10:08:07 +0100
