=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
CHANGELOGS = CHANGELOG.html CHANGELOG.txt
endif

ESLINT = eslint
MOCHA = mocha --no-timeout
# normalize output with TAP where possible unless terse requested
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
ESLINT += --format tap
MOCHA += --reporter tap
else
ESLINT += --format unix
MOCHA += --reporter dot --no-colors
endif

override_dh_clean:
	dh_clean -- $(DOCS) $(CHANGELOGS)

override_dh_auto_build:
	rollup -c

execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)

# TODO: check full testsuite
# TODO: lint-check code strictly
override_dh_auto_test:
	$(MOCHA) --ignore tests/lib/libraries.js 'tests/lib/**/*.js'
	$(MOCHA) tests/lib/commonjs.cjs
	$(ESLINT) --no-eslintrc --env es2020 --parser-options sourceType:module '*.?(c)js' lib/ tests/lib/ || true

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

override_dh_installchangelogs:
	dh_installchangelogs -- $(CHANGELOGS)

%.html: %.md
	cmark-gfm $< > $@

%.txt: %.md
	cmark-gfm --to plaintext $< > $@

%:
	dh $@
