## node-espree 9.3.3~dfsg

=== debian/changelog ===
node-espree (9.3.3~dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.3.3~dfsg
  * Refresh patches
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 15:10:30 +0200

node-espree (9.3.1~dfsg-2) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * drop obsolete lintian override
  * update copyright info: fix Upstream-Contact URI

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Fix test for Node.js >= 18 (Closes: #1016312)

 -- Yadd <yadd@debian.org>  Sat, 30 Jul 2022 14:41:21 +0200
