## node-espree 9.4.1~dfsg

=== debian/changelog ===
node-espree (9.4.1~dfsg-2) unstable; urgency=medium

  * suppress rollup colored console messages
  * cleanup generated code;
    closes: bug#1045801, thanks to Lucas Nussbaum
  * declare compliance with Debian Policy 4.6.2
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 22:22:18 +0200

node-espree (9.4.1~dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.4.1~dfsg

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 13:31:36 +0100

node-espree (9.4.0~dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 01:45:47 +0000

node-espree (9.4.0~dfsg-2) unstable; urgency=medium

  * Team upload
  * Add build links for rollup 3 (Closes: #1022637)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 15:45:41 +0200

node-espree (9.4.0~dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.4.0~dfsg
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 17:37:00 +0200
