=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  node-rollup-plugin-node-resolve,
  node-shelljs <!nocheck>,
  rollup,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-espree
 Vcs-Git: https://salsa.debian.org/js-team/node-espree.git
 Homepage: https://github.com/eslint/espree
