=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 CHANGELOGS = CHANGELOG.html CHANGELOG.txt
 endif
 
+export NO_COLOR=1
 ESLINT = eslint
 MOCHA = mocha --no-timeout
 # normalize output with TAP where possible unless terse requested
