=== debian/watch ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan
 
 opts=\
-repacksuffix=~dfsg1,\
+repacksuffix=~dfsg,\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
 https://github.com/eslint/espree/tags \
